## glom 1.12.3-1maemo1

=== debian/changelog ===
glom (1.12.3-1maemo1) fremantle; urgency=low

  * Add libxml++2.6-dev dependency to libglom-1.12-dev package.

 -- David King <davidk@openismus.com>  Fri, 13 Nov 2009 10:14:42 +0100
