=== debian/debian/control ===
Source: glom
Section: user/office
Priority: optional
Maintainer: David King <davidk@openismus.com>
Build-Depends: debhelper (>= 5.0.28), 
               libxml-parser-perl, 
               libgdamm4.0-dev (>= 3.99.14), 
               libgtkmm-2.4-dev (>= 2.14), 
               libxslt1-dev (>= 1.1.10), 
               cdbs (>= 0.4.25-1ubuntu1),
               python2.5-dev, 
               python-gtk2-dev (>= 2.6.0), 
               python-gnome2-extras-dev (>= 2.25.3), 
               docbook-to-man, 
               libgda4-dev (>= 4.0.4), 
               python-central (>= 0.5), 
               libgda4-postgres,
               libgda4-sqlite,
               libgoocanvas-dev,
               libgoocanvasmm-dev (>= 0.14.0),
               libavahi-glib-dev,
               libavahi-ui-dev,
               libxml++2.6-dev (>= 2.18.1),
               libepc-dev (>= 0.3.1),
               libgconfmm-2.6-dev,
               libhildonmm-dev,
               libhildon-fmmm-dev,
               gettext,
               maemo-optify,
               osso-af-settings
Standards-Version: 3.8.3
Homepage: http://www.glom.org/
XS-Python-Version: 2.5

Package: libglom-1.12-0
Architecture: any
Conflicts: glom (<< 1.0.4)
Replaces: glom (<< 1.0.4)
Section: libs
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Glom library (a database designer and user interface) - library
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
 .
 This is the library package.

Package: libglom-1.12-dev
Architecture: any
Section: libdevel
XB-Python-Version: ${python:Versions}
Depends: libglom-1.12-0 (= ${binary:Version}),
         libxml-parser-perl, 
         libgdamm4.0-dev (>= 3.99.14), 
         libgtkmm-2.4-dev (>= 2.14),
         libxslt1-dev (>= 1.1.10), 
         libgda4-dev (>= 4.0.0), 
         libgda4-postgres,
         python2.5-dev,
         python-gtk2-dev,
         libglib2.0-dev,
         libepc-dev (>= 0.3.1),
         ${misc:Depends}
Description: Glom library (a database designer and user interface) - header files
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
 .
 This package contains the library headers.
 
Package: glom
Architecture: any
Conflicts: glom (<< 1.0.4), glom-sqlite
Replaces: glom (<< 1.0.4), glom-sqlite
Section: user/office
XB-Python-Version: ${python:Versions}
Depends: libglom-1.12-0 (= ${binary:Version}), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, libgda4-postgres, libgda4-sqlite, python-gnome2-extras,
Recommends: glom-doc (= ${binary:Version})
XB-Maemo-Display-Name: Glom
XB-Maemo-Upgrade-Description: Add Maemo-specific packaging
 Add .desktop and .service files with Osso-specific features to show Glom in the
 application menu. Apply latest glom.glade patch from git to fix
 HILDON_IS_WINDOW assert bug.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAmESURBVGiB3ZprjFxlGcd/77mfmZ3Z7rbd
 2tJSCrRSSlijqZVIuKjRVpQPIhH1i9BKSKgmfgDFS2JMjAKxGtD6BbwkJpjG
 BDAYiUpEIoFSqFlBgqbSdptu2712d+bMnOv7+uGcOXNmL7O7yELgyb4z5zbv
 /P/P5X+e98wKpRTvZNPebgD/r73jCRizDwzedN9G01APeYF2PUJYbweolilk
 WLHVU4kQ+44+cvfIfNfMIdBfEc+s3XDRlp2Dl6Lp+sqj7GIySawX/nFsz+TY
 8F+B9853zRwCpybklps+s4Oh41P4UbLiILuZY+pc86HtPPCL49sWumYOgUQq
 KmUH3TQom3NOv+VWrZSIk4WVcl6ElmVQcu0VA7Ucs6zuTnz3qdAd10luufpC
 PvfhTW8HnjkmhGD4Orng+XdfBCBl/Wa0GEEQEIbhsj5jWRa23a4/IUTX65ck
 M57nLRlAuVzOt+//0b0IsbwgKyX51j3fKex3d+SSCPzs4INLBnD3Xd/Itz3P
 494f3L/kzwJ8/Z67SGT7/qNp3R2wJAKlUmlZIFKvpZ6r1WrL+iyATNoElN4d
 4pII7L/zq13PtwArReo9lW5v2riJnzzw49lXF147DgGw8YKNHRFYzN7wrVYp
 hUJlYFPA+X5GZu/efXkOz35vES6yaO0nxQi8GTWwMGiFan1JDrwFROUqVIxQ
 Ok96voA93zcsE8sqNsFvAoF6vV4ArDLAZKCKwBWlUinffvCnDyBaRdgFR5x5
 3NB1lJLsv3N/G/4iat6VQAvIwZ8/WJhI0enAQk4r2L//K3mUGo1GhwqdHhnh
 +SMv8uxzzzM2Ps5MrYbXaGCZJkopojhCExrP3fZlbMfhissv5/OfvWn5BJRS
 SClRSqKUwnXdeQgUiaicj5RJO9WAyclJDj36GE89/TRKKi7avIkLNgywfevF
 WLaJbVkdddQMmgR+yEy9zumRM3zzu9+j0Wjy5NOffnys7N78yqFDHXfGBSNQ
 JHD77Xe0UygfsnM/S6NEJnmOm5bNF/ft49LNm7nhYx+hVHbxfZ9mo0GzUaNe
 S4iiCJk5TEqJpgk0NEzbZPvWi3n/lTtoNkNeevlfN4qTw9PX7rnh5r/98Q9P
 LE5Aybkg5wM+DwmlFEMvv8JL/3yVG/d8nNV9fUxOjjM9PYWmCRACTdMQQkPX
 dZIMfJIkyCQhSRKCesj09DRJkuA4Dh8c3MFll25x/vLMs7+/Zvfu3c88+eSf
 YIFmThU80jmSOceSbEiVZOfT8avfPMLVV+2it6fMmTMjxEmCZVvYtoPruDiO
 i+PYWJaNZVqYhoFhGOi6ng0NXdPRNI1mo8nrJ17HNDQ+cOUVwtCNg4tGoOVp
 qSSe57W9LIsRAIXsiIDjOCilOHtulE994qNMTUwgNIEmBJrQ0HUNTdNBgEwE
 UimETKMiSN9TKzRxInXq2NgYmzZeyHMvHr1kiTWQAnv44YdmFatq/c3Zvm3v
 3kz3BcOnTrOmfxX1Wp1YKaRSJEmSd5jtSKdpk6dQK9pKImV6DaSN4pnR0ZRo
 NwLtXM5UyHFmgZ2PgCoQT9Pr2IlhJicm2bb1YnzfJwwCQCBEyx8pKVVIx5RA
 m5BSCtt2KJdKnDh9Fj+IkYWbw/wRUMUUUnzp1luz9FFZcbcJyjnFnRIA2LLx
 PRwdepX/HD/JFdu3sWFgAE0XhEFIksQkWUSSJEbKDJQQ6LqBaVqYpolUirGJ
 KV565TXiMOSyS7Z0QO1SA6oATuX1MBd8+1gx7SC9s15y0QZqXpN/HzvGC0eH
 qFYqbBhYQ6nkYFsOlmViWQ5IRTMI8LPRbAacHR2n5tWxNA3bFJRck9nrm64E
 mEWgKJPdR+cadlW1hzX9q9B0Ha/hMz1T4/zMTAY2zPqllLCWFbxAIZD0l7s/
 HFyAQNakzWrc2oWsCgSZlyCAZdkdCxIB9FbKrO7rTfU/SQjDsD2C9nYQBoRB
 53LUNM2O5WbXCGQaWWgSWsVN3ka0XtPLiwRTq9Vr2I6La9uEUYiUctE1bj5D
 XhKCUqlET7mHWq1Go9FYIoEc2uxJ57aHC3WMtmVxemSECakYWDfAuoG1SCVJ
 EokQEEcxSqXKJROJsAWGaeC4DjKWaLqOEILRsTFODA9jmQZ9/f0LExBCmD+8
 7/vdOJEmgurYbjk1JZLmbzYfjpOm0fj4GKdODlOtVnHLZUqug65rGLqO1VMl
 siJm6jX8ekDd82h6DepenSiKcEsurjP/k8KcgBDCAGwAqRS6rqPiuABVgGil
 h0Co9pn0qCgoRGeHomkavdUq/X19hFFEHIWcDzPFaTRo+gFJ/l0KlaQti21b
 uK7T1Z3FCGiAbhjmmZMnj6/fvHlLmq+z8rqYRu1js9e5C69CSq6LrusYhkEc
 x3nhBmEwp5CX8kypSEACyciZs1977PHHDiRJvGHRTy9ic1RogQJWXQgXrasK
 KaViIYR/4P4DTwB/zs4ZpMQWfji5gF27+5PnWipUchyCMMjltYC8E/w8PJal
 QkqpGIiFEM0CAfVGCECqQmOnTzOhYGBgLQNr1+QtuRCCUAvbDV0iEbaGaZqp
 CiUSXTeWp0IFIhIIs/GG7Lo9NwDgODa6rqcqNHyKarVKqVzCdV10TcOwTHpt
 myiMqNVqzNQDPK9Ow2vged6CKjS4c1d56Mhhb0V+ghncuctaPTAwUfMaqy3L
 QkpJb7XK6v5+gjAkCkMC38f3fRpNH7/Z7FQhqZAymaNClmURhBFCMAn0DO7c
 1Vyp35BEEscH/3vi1F1XXr7V8TwvL+CS6+YrryiKcuXJVaigRFEU5RPquk5v
 7yrOjk8GSZz8kkw1V+r3gaTWaPz63OjY6KuvvR5UeqqU3NL8D2oXKWRd16lU
 KqxdO8DYVC2YmJoZq3n13wIxIMVK/avB4M5dFWWa6/oqlW87rnPLjm1bzfXr
 12ol180fvYRBiO/7+IFPGIbEUUwcx/lCRtd0EIIZrynPjI1HQTN49HytdoA4
 PgdMDh05XF8xAhmJVUCfUy7tdBznC4ZhXl8uOdamDeuNarVipAt5HUPXiKIY
 z2vSbDZp+gF1v5FMT9cj3w+jOI7+HgTB74Jm8yhwHpgaOnJ4GmBFCWQkeoBe
 oApUnJL7PtO0rjIMY6OmaeuE0PoVqpItA+tSySmVqNE4SUaiKHwhaPovA3Wg
 BsyQet5vzb/iBDISAihnJMqACziABZiATrtLTIAICAAfaALTGQF/6Mjhjrnf
 EgJFG9y5SyMFbdImYGanW+CLIx46cnhBkP8DKGC3pfdALrIAAAAASUVORK5C
 YII=
Description: Database designer and user interface
 With Glom you can design table definitions and the relationships between 
 them, plus arrange the fields on the screen. You can edit and search the 
 data in those tables, and specify field values in terms of other fields. 
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of 
 separation between interface and data. Its simple framework should be enough 
 to implement most database applications. Without Glom these systems normally 
 consist of lots of repetitive, unmaintainable code.

Package: glom-doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: doc
XB-Python-Version: ${python:Versions}
Description: database designer and user interface - documentation
 With Glom you can design table definitions and the relationships between 
 them, plus arrange the fields on the screen. You can edit and search the 
 data in those tables, and specify field values in terms of other fields. 
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of 
 separation between interface and data. Its simple framework should be enough 
 to implement most database applications. Without Glom these systems normally 
 consist of lots of repetitive, unmaintainable code.
 .
 This package contains the examples.
