=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM := pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

DH_VERBOSE=1

CXXFLAGS = -Wall -Os -fno-exceptions
CFLAGS = -Wall -Os

DEB_INSTALL_MANPAGES_glom := debian/glom.1

DEB_SHLIBDEPS_INCLUDE := debian/libglom-1.12-0/usr/lib
DEB_CONFIGURE_EXTRA_FLAGS := PYTHON=python2.5 --disable-update-mime-database --disable-scrollkeeper --enable-sqlite --enable-postgresql --enable-maemo --enable-doc-utils=no --enable-warnings=minimum

common-binary-arch::
	rm -f debian/*/usr/share/mime/{subclasses,globs,magic,XMLnamespaces,aliases,mime.cache}
	rm -f debian/*/usr/lib/python*/*-packages/glom.la
	rm -f debian/*/usr/lib/python*/*-packages/glom.a

makebuilddir::
	/usr/bin/docbook-to-man debian/glom.sgml > debian/glom.1

cleanbuilddir::
	rm -f debian/glom.1
	rm -f glom-*.tar.gz.cdbs-config_list

binary-install/glom::
	dh_pycentral
	maemo-optify glom debian/glom

binary-install/libglom-1.12-0::
	maemo-optify libglom-1.12-0 debian/libglom-1.12-0

binary-install/glom-doc::
	maemo-optify glom-doc debian/glom-doc
