## glom 1.16.2

=== debian/changelog ===
glom (1.16.2-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #672646). 
  * debian/control:
   - Bump versionized build dependencies for new release.
   - Add new build-deps on libboost-python-dev and
     python-sphinx.
   - Drop un-needed libgconfmm-2.6-dev build-dep.
   - Bump Standards-Version to 3.9.1.
   - Update package names and dependencies for new
     SONAME (LP: #607378).
   - glom-doc depends on doc-base and libjs-jquery.
  * Convert to Debian Source Format 3.0 (quilt).
  * debian/glom-doc.install:
   - Install examples where glom can find them. (LP: #470218)
   - Install developer references as well.
  * debian/rules:
   - Don't compress example files.
   - Delete bundled copy of jquery.
   - Link the sphinx generated docs with the system-wide jquery.
  * Register developer docs with doc-base.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 12 Dec 2010 18:26:53 -0500

glom (1.13.2-0ubuntu3) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:03:50 +0000

glom (1.13.2-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:00:39 +0000

glom (1.13.2-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Update debian/copyright according to Debian DEP-5 spec.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 29 Jan 2010 15:18:17 +0100

glom (1.12.3-0ubuntu2) lucid; urgency=low

  * debian/control:
    - Change glom dependency from python-gnome2-extras to python-gda.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Tue, 15 Dec 2009 02:48:57 +0000

glom (1.12.3-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Bump debhelper,python-central build-dependencies as per New Policy for
    Python packages.
  * Re-add examples (LP: #470218).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 13 Nov 2009 10:28:17 +0100
