=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/glom/([\d\.]+)/glom-([\d\.]+)\.tar\.gz
