## glom 1.18.3

=== debian/changelog ===
glom (1.18.3-0ubuntu1) oneiric; urgency=low

  * New upstream release, fixes FTBFS (LP: #749267).
  * debian/watch: updated.
  * Updated to 1.18 ABI.
  * debian/control: 
    - update build depends,
    - added libxml++2.6-dev depends to libglom-1.18-dev (LP: #736913).
  * Use dh_python2.
  * Don't ship internal libjs-underscore, use system version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 13 Sep 2011 11:04:29 +0200
