## glom 1.20.9

=== debian/changelog ===
glom (1.20.9-0ubuntu1) precise; urgency=low

  * Upload the new serie to precise (lp: #871276)
  * debian/glom-utils.install:
    - install extra binary which was not installed before

  [ Murray Cumming ]
  * New upstream release.
  * Use postgresql-9.1 instead of postgresql-8.4 (lp: #873289)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Feb 2012 20:30:15 +0100
