=== debian/control ===
--- 
+++ 
@@ -8,31 +8,31 @@
                gnome-doc-utils,
                iso-codes,
                libavahi-glib-dev,
-               libavahi-ui-dev,
+               libavahi-ui-gtk3-dev,
                libboost-python-dev,
-               libepc-dev (>= 0.3.1),
-               libgda-4.0-dev (>= 4.0.4),
-               libgda-4.0-postgres,
-               libgdamm4.0-dev (>= 4.1.2),
-               libgoocanvas-dev,
-               libgoocanvasmm-dev (>= 0.15.4),
-               libgtkmm-2.4-dev (>= 2.23.90),
-               libgtksourceviewmm-2.0-dev,
+               libepc-dev (>= 0.4.2),
+               libgda-5.0-dev (>= 5.0.3),
+               libgda-5.0-postgres,
+               libgdamm5.0-dev (>= 4.99.2),
+               libgoocanvas-2.0-dev,
+               libgoocanvasmm-2.0-dev (>= 0.15.4),
+               libgtkmm-3.0-dev (>= 3.0.0),
+               libgtksourceviewmm-3.0-dev,
                libtool,
                libxml++2.6-dev (>= 2.23.1),
                libxml-parser-perl,
                libxslt1-dev (>= 1.1.10),
-               postgresql-8.4,
+               libevince-dev,
+               postgresql-9.1,
                python-all-dev (>= 2.6.6-3~),
-               python-gnome2-extras-dev (>= 2.25.3),
-               python-gtk2-dev (>= 2.6.0),
+               python-gobject-dev,
                python-sphinx,
-               rarian-compat
+#               rarian-compat
 Standards-Version: 3.9.2
 Homepage: http://www.glom.org/
 X-Python-Version: current
 
-Package: libglom-1.18-0
+Package: libglom-1.20-0
 Architecture: any
 Conflicts: glom (<< 1.0.4)
 Replaces: glom (<< 1.0.4)
@@ -50,21 +50,19 @@
  .
  This is the library package.
 
-Package: libglom-1.18-dev
+Package: libglom-1.20-dev
 Architecture: any
 Section: libdevel
 XB-Python-Version: ${python:Versions}
-Depends: libglom-1.18-0 (= ${binary:Version}),
+Depends: libglom-1.20-0 (= ${binary:Version}),
          libxml-parser-perl, 
-         libgdamm4.0-dev (>= 3.99.14), 
-         libgtkmm-2.4-dev (>= 2.14),
+         libgdamm5.0-dev (>= 4.99.2), 
          libxslt1-dev (>= 1.1.10), 
-         libgda-4.0-dev (>= 4.0.0), 
-         libgda-4.0-postgres,
-         libgtksourceviewmm-2.0-dev,
+         libgda-5.0-dev (>= 5.0.3), 
+         libgda-5.0-postgres,
          libxml++2.6-dev (>= 2.23.1),
-         python2.6-dev,
-         python-gtk2-dev,
+         python2.7-dev,
+         python-gobject-dev,
          libglib2.0-dev,
          libepc-dev (>= 0.3.1),
          ${misc:Depends}
@@ -83,10 +81,10 @@
 Package: glom
 Architecture: any
 Depends: iso-codes,
-         libgda-4.0-postgres,
-         libglom-1.18-0 (= ${binary:Version}),
-         postgresql-8.4,
-         python-gda,
+         libgda-5.0-postgres,
+         libglom-1.20-0 (= ${binary:Version}),
+         postgresql-9.1,
+         gir1.2-gda-5.0,
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
@@ -99,9 +97,6 @@
  separation between interface and data. Its simple framework should be enough
  to implement most database applications. Without Glom these systems normally
  consist of lots of repetitive, unmaintainable code.
- .
- Note: to use self-hosting databases, please install postgresql-8.4
- locally also.
 Recommends: glom-doc (= ${binary:Version})
 
 Package: glom-doc
@@ -119,3 +114,23 @@
  consist of lots of repetitive, unmaintainable code.
  .
  This package contains the documentation and examples.
+ 
+Package: glom-utils
+Architecture: any
+Depends: libglom-1.20-0 (= ${binary:Version}),
+         libgda-5.0-postgres,
+         postgresql-9.1,
+         gir1.2-gda-5.0,
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
+Description: Command-line utilities for Glom
+ With Glom you can design table definitions and the relationships between
+ them, plus arrange the fields on the screen. You can edit and search the
+ data in those tables, and specify field values in terms of other fields.
+ It's as easy as it should be.
+ The design is loosely based on FileMaker Pro, with the added advantage of
+ separation between interface and data. Its simple framework should be enough
+ to implement most database applications. Without Glom these systems normally
+ consist of lots of repetitive, unmaintainable code.
+
