## glom 1.20.10

=== debian/changelog ===
glom (1.20.10-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Mar 2012 12:43:04 +0100

glom (1.20.9-0ubuntu2) precise; urgency=low

  * debian/control:
    - restore rarian-compat build-depends dropped by error

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Feb 2012 21:39:24 +0100
