=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                python-all-dev (>= 2.6.6-3~),
                python-gobject-dev,
                python-sphinx,
-#               rarian-compat
+               rarian-compat
 Standards-Version: 3.9.2
 Homepage: http://www.glom.org/
 X-Python-Version: current
