## glom 1.22.0

=== debian/changelog ===
glom (1.22.0-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Murray Cumming <murrayc@openismus.com>  Thu, 12 Apr 2012 10:41:09 +0200

glom (1.21.7-0ubuntu1~openismus2) precise; urgency=low

  * Rebuild due to a .so version change in libevdocument3.

 -- Murray Cumming <murrayc@openismus.com>  Thu, 22 Mar 2012 12:57:56 +0100

glom (1.21.7-0ubuntu1~openismus1) precise; urgency=low

  * New upstream release.

 -- Murray Cumming <murrayc@openismus.com>  Wed, 14 Mar 2012 13:05:48 +0100

glom (1.21.6-0ubuntu2~openismus1) precise; urgency=low

  * New upstream release. Packaged for the Unstable Glom PPA.

 -- Murray Cumming <murrayc@openismus.com>  Fri, 09 Mar 2012 11:13:31 +0100
