=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libgdamm5.0-dev (>= 4.99.2),
                libgoocanvas-2.0-dev,
                libgoocanvasmm-2.0-dev (>= 0.15.4),
-               libgtkmm-3.0-dev (>= 3.0.0),
+               libgtkmm-3.0-dev (>= 3.4.0),
                libgtksourceviewmm-3.0-dev,
                libtool,
                libxml++2.6-dev (>= 2.23.1),
@@ -32,7 +32,7 @@
 Homepage: http://www.glom.org/
 X-Python-Version: current
 
-Package: libglom-1.20-0
+Package: libglom-1.22-0
 Architecture: any
 Conflicts: glom (<< 1.0.4)
 Replaces: glom (<< 1.0.4)
@@ -50,11 +50,11 @@
  .
  This is the library package.
 
-Package: libglom-1.20-dev
+Package: libglom-1.22-dev
 Architecture: any
 Section: libdevel
 XB-Python-Version: ${python:Versions}
-Depends: libglom-1.20-0 (= ${binary:Version}),
+Depends: libglom-1.22-0 (= ${binary:Version}),
          libxml-parser-perl, 
          libgdamm5.0-dev (>= 4.99.2), 
          libxslt1-dev (>= 1.1.10), 
@@ -82,7 +82,7 @@
 Architecture: any
 Depends: iso-codes,
          libgda-5.0-postgres,
-         libglom-1.20-0 (= ${binary:Version}),
+         libglom-1.22-0 (= ${binary:Version}),
          postgresql-9.1,
          gir1.2-gda-5.0,
          ${misc:Depends},
@@ -117,7 +117,7 @@
  
 Package: glom-utils
 Architecture: any
-Depends: libglom-1.20-0 (= ${binary:Version}),
+Depends: libglom-1.22-0 (= ${binary:Version}),
          libgda-5.0-postgres,
          postgresql-9.1,
          gir1.2-gda-5.0,
