=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 DEB_INSTALL_MANPAGES_glom := debian/glom.1
 
-DEB_SHLIBDEPS_INCLUDE := debian/libglom-1.20-0/usr/lib
+DEB_SHLIBDEPS_INCLUDE := debian/libglom-1.22-0/usr/lib
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-update-mime-database --with-postgres-utils=/usr/lib/postgresql/9.1/bin
 
 DEB_COMPRESS_EXCLUDE := .glom .js
@@ -29,9 +29,9 @@
 	find debian/tmp -type f -name jquery.js -delete
 	find debian/tmp -type f -name underscore.js -delete
 	ln -sf /usr/share/javascript/jquery/jquery.js \
-	debian/glom-doc/usr/share/doc/pyglom_1_20/reference/html/_static/jquery.js
+	debian/glom-doc/usr/share/doc/pyglom_1_22/reference/html/_static/jquery.js
 	ln -sf /usr/share/javascript/underscore/underscore.js \
-	debian/glom-doc/usr/share/doc/pyglom_1_20/reference/html/_static/underscore.js
+	debian/glom-doc/usr/share/doc/pyglom_1_22/reference/html/_static/underscore.js
 
 cleanbuilddir::
 	rm -f debian/glom.1
