## glom 1.22.1

=== debian/changelog ===
glom (1.22.1-0ubuntu3) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 06 May 2013 11:36:00 +0100

glom (1.22.1-0ubuntu2) raring; urgency=low

  * Corrected Python information in d/rules, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 21 Apr 2013 00:56:57 -0400

glom (1.22.1-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 14:04:57 +1300

glom (1.22.0-0ubuntu2) quantal-proposed; urgency=low

  * Rebuild against latest libevince-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jun 2012 23:03:15 -0400
