=== debian/control ===
--- 
+++ 
@@ -27,8 +27,9 @@
                python-all-dev (>= 2.6.6-3~),
                python-gobject-dev,
                python-sphinx,
-               rarian-compat
-Standards-Version: 3.9.2
+               rarian-compat,
+               dpkg-dev (>= 1.16.0)
+Standards-Version: 3.9.3
 Homepage: http://www.glom.org/
 X-Python-Version: current
