=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,18 @@
 include /usr/share/cdbs/1/rules/utils.mk
 
 DH_VERBOSE=1
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+PYTHON_CPPFLAGS_PKGCONFIG := $(shell pkg-config --cflags python-2.7)
+PYTHON_LIB_PKGCONFIG := $(shell pkg-config --libs python-2.7) 
 
 DEB_AUTO_UPDATE_LIBTOOL := post
 
 DEB_INSTALL_MANPAGES_glom := debian/glom.1
 
 DEB_SHLIBDEPS_INCLUDE := debian/libglom-1.22-0/usr/lib
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-update-mime-database --with-postgres-utils=/usr/lib/postgresql/9.1/bin
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-update-mime-database --with-postgres-utils=/usr/lib/postgresql/9.1/bin \
+  PYTHON_CPPFLAGS="$(PYTHON_CPPFLAGS_PKGCONFIG)" \
+  PYTHON_LIBS="-L/usr/lib/$(DEB_HOST_MULTIARCH) $(PYTHON_LIB_PKGCONFIG)"
 
 DEB_COMPRESS_EXCLUDE := .glom .js
